@editor-selectors: h1, h2, h3, h4, h5, h6, p, ol, ul, dl, hr, cite, blockquote, .img, .table;

.editor {
    h1, h2, h3, h4, h5, h6, p, ol, ul, dl, hr, cite, blockquote {
        max-width: @width_content;
    }
    &_center {
        & h1, h2, h3, h4, h5, h6, p, ol, ul, dl, hr, cite, blockquote, .img, .table {
            .mh_auto;
        }
    }
    &_right {
        & h1, h2, h3, h4, h5, h6, p, ol, ul, dl, hr, cite, blockquote, .img, .table {
            .ml_auto;
        }
    }
    * + h1:not([class]),
    * + h2:not([class]),
    * + h3:not([class]),
    * + h4:not([class]),
    * + h5:not([class]),
    * + h6:not([class]) {
        .mt_xl;
    }

    * + p,
    * + ul,
    * + ol,
    * + dl {
        .mt_l;
    }
}
